<?php
if($_POST['t']=='create'){
	$q=mysqli_query($connect, "INSERT INTO `admin_kritik` (`ID_user`, `kritik`)
										VALUES ('$_SESSION[id_user]', '$_POST[kritik]');");
	if(!$q){
		$data = array('status'=>0,'msg'=>mysqli_error($connect));
	}else{
		$data = array('status'=>1,'kritik'=>1);
	}
	echo json_encode($data);
}